#Generated by Maven Integration for Eclipse
#Wed Sep 10 22:23:47 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2Iterator
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2Iterator
artifactId=Struts2Iterator
